<!DOCTYPE html>
<html>
    <head>
        <title>document</title>
    </head>
   <body>
    <center><h1>ჩემი სტუდენტები</h1></center>
    <h2 style="text-align: right;">გოგონები</h2>
    <h3>მარი</h3>
    <h3>თათია</h3>
    <h3 style="border-bottom: solid; border-color: red; border-bottom-width: 4px;">სალომე</h3>
    <h2 style="text-align: right;">ბიჭები</h2>
    <h3>შოთიკო</h3>
    <h3>ლაშა</h3>
    <h3 style="border-bottom: solid; border-color: blue; border-bottom-width: 4px;">გიორგი</h3>
   </body>
</html>